#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( yafcdda )
add_subdirectory( yafcore )
add_subdirectory( yafmpgplay )
add_subdirectory( yafsplay )
add_subdirectory( yaftplay )
add_subdirectory( yafvorbis )
add_subdirectory( yafxplayer )
add_subdirectory( yafyuv )
